.navbar.main-nav{
 padding:0;
 margin:0;
 text-align:right;
 display:block;
 color:#00a19c;}

.navbar-nav a{
 color:#00a19c;
 font-family: 'Gotham-Book';
 font-size:1.15em;}

.navbar-nav a:hover{
 color:#03807c;}

.slide-menu a.signin-btn,.slide-menu a.register-btn{
 width:50%;
 background:white;
 color:#00a19c;
 padding:15px 5px;
 border:0;text-align:center;
 border-right:1px solid #ddd;
 border-left:1px solid #00a19c;}

a.signin-btn:hover ,a.register-btn:hover{
 background:#a7cac8;color:white;}

.slide-menu__decorator i.fa-angle-right{
 position:absolute;
 right:20px;
 padding:0;}

.btn.navbar-toggler{
 color:#76777c;
 font-size:3.0em;
 margin:0;
 padding:0;}

.slide-menu {
 position: fixed;
 width: 340px;
 max-width: 100%;
 height: 100vh;
 top: 0;
 right: 0;
 display: none;
 overflow: hidden;
 box-sizing: border-box;
 transform: translateX(100%);
 overflow-y: auto;
 z-index: 1000;}

.slide-menu,
.slide-menu .slide-menu__slider {
 transition: transform .3s ease-in-out;
 will-change: transform;}

.slide-menu .slide-menu__slider {
 width: 100%;
 transform: translateX(0);}

.slide-menu ul {
 position: relative;
 width: 100%;
 margin: 0;
 padding-left: 0;
 list-style: none;}

.slide-menu ul ul {
 position: absolute;
 top: 0;
 left: 100%;
 display: none;}

.slide-menu ul a {
 display: block;
 font-size:1.4em;}

.slide-menu a {
 cursor: pointer;}

:active,
:focus {
 outline: none !important;}

.btn,
a {
 transition: background-color .15s ease-in-out;
 will-change: background-color;}




.btn {
 padding: .6rem .8rem .64rem;
 border: none;
 color: #fff;
 cursor: pointer;
 font-family: inherit;
 font-size: 85%;
 line-height: 1;}

.icon {
 height: .6rem;
 margin: 0 .1rem;}

main {
 display: block;
 width: 90%;
 margin: 2.5rem auto;}

main .btn {
 width: 100%;
 display: block;
 margin: 0 .25rem .75rem 0;
 background-color: #2e4b61;
 border-radius: .2rem;
 font-size: 70%;
 letter-spacing: .03em;
 text-transform: uppercase;}

@media (min-width:768px) {

main {
 max-width: 40rem;}

main .btn {
 width: auto;
 display: inline-block;}

main .btn:hover {
 background-color: #213545;}

main .btn-danger {
 background-color: #9d252d;}

main .btn-danger:hover {
 background-color: #7c1d23;}
	
}

main #events {
 font-family: monospace;
 font-size: 80%;}

.slide-menu {
 width: 340px;
 background: rgba(0, 161, 156, .9);}

.slide-menu,
.slide-menu a {
 font-size: .8rem;
 color: #fff;}

.slide-menu a {
 padding: .9rem 1.5rem;
 text-decoration: none;}

.slide-menu a:hover {
 background: rgba(0, 161, 156, .95);}

.slide-menu .controls {
 display: flex;
 margin-bottom: 0;}

.slide-menu .btn {
 padding:25px 15px;
 flex: 1 0 auto;
 font-size: 90%;
 color: #fff;
 background-color: #00a19c;
 text-transform: uppercase;border-radius:0;}

.slide-menu .btn:hover{
 background-color:#02827e;}

.slide-menu .btn:first-of-type {
 text-align: left;}

 /*.slide-menu .btn:first-of-type:before {
 content: "⮜";
 margin-right: .5rem
 }
*/

.slide-menu .btn:last-of-type {
 text-align: right;}

/*.slide-menu .btn:last-of-type:before {
content: "✕";
margin-right: .5rem
}*/

.slide-menu .slide-menu__backlink {
 text-transform: uppercase;}

#test-menu-left p {
 font-size: 110%;
 padding-left: 1.25rem;
 padding-right: 1.25rem;}

@media (max-width: 1199px) {

.navbar-nav a{
 font-size:1.05em;}

}

@media (max-width: 992px) {

.navbar-nav a{
 font-size:1.0em;}

}

@media (max-width: 440px) {

.btn.navbar-toggler {
 font-size: 2.4em;}	
	
}
